BODY, P, TABLE, TR, TD { font-size: 10pt; font-family: Verdana, helvetica, "sans serif", serif; font-weight: normal; font-style: normal; color: black }
TH { font-size: 10pt; font-family: Verdana, helvetica, "sans serif", serif; font-weight: bold; font-style: normal; color: black }
H1 { font-size: 150%; font-family: arial, helvetica, "sans serif", serif; text-align: center }
H2 { font-size: 120%; font-family: arial, helvetica, "sans serif", serif; text-align: center }
H3 { font-size: 100%; font-family: Verdana, helvetica, "sans serif", serif; font-weight: bold; text-align: center }
H4 { font-size: 100%; font-family: Verdana, helvetica, "sans serif", serif; font-weight: bold; text-align: left }
H5 { font-size: 80%; font-family: Verdana, helvetica, "sans serif", serif; font-weight: bold; text-align: left }
H6 { font-size: 75%; font-family: Verdana, helvetica, "sans serif", serif; font-weight: bold; text-align: left }
A:link { text-decoration: none; color: blue }
A:visited {color: magenta }
A:active { color: red }
A:link:hover { text-decoration: underline }
